/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	display:block;
	position:relative;
	width:100%;
text-align:right;
	line-height:19px !important;
	margin: 0px 0px 0px 0px;
padding: 2px 0px 0px;
float: right;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;

}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}

.rmm.sapphire .rmm-main-list li.current a{color:#212231;}

/* SAPPHIRE STYLE */


.rmm.sapphire .rmm-main-list li:first-child {
	background:none;
}

.rmm.sapphire .rmm-main-list > li:after {
	content:"";
	display:inline-block;
	border-right:1px solid #122231;
	line-height:10px;
	height:10px;
	margin:0px 14px 0;
}

.rmm.sapphire .rmm-main-list > li:last-of-type:after {border:0;}

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:0px;
	margin:0px;
	  position: relative;
    font-size: 15px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

}

.rmm.sapphire .rmm-main-list li a:hover {
	color:#212231;
	transition: all 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}


.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#212231;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:none;
	background-repeat:repeat-x;
	
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #33444d;
	border-radius:3px;
	background-image:none;
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#212231;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #33444d;


}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;

}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





